# This is the pkg-config file for liboggkate
prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=${prefix}/include

Name: Kate
Description: liboggkate is an interface between libkate and libogg
Version: 0.4.1
URL: http://libkate.googlecode.com/
Requires: kate ogg >= 1.1.2
Conflicts: 
Libs: -L${libdir} -loggkate
Libs.private: 
Cflags: -I${includedir}
